//---------------------------------------------------------------------------

#include <vcl.h>
#pragma hdrstop

#include "dm_Kiloutou.h"
//---------------------------------------------------------------------------
#pragma package(smart_init)
#pragma link "IBScript"
#pragma resource "*.dfm"
TdmKiloutou *dmKiloutou;
//---------------------------------------------------------------------------
__fastcall TdmKiloutou::TdmKiloutou(TComponent* Owner)
    : TDataModule(Owner)
{
    
}
//---------------------------------------------------------------------------
void __fastcall TdmKiloutou::ActiveTables()
{
    if(tMateriel->Active == false)
       tMateriel->Active = true;

    if(tTondeuse->Active == false)
       tTondeuse->Active = true;

    if(tPelleteuse->Active == false)
       tPelleteuse->Active = true;

    if(tCamion->Active == false)
       tCamion->Active = true;

    if(tClient->Active == false)
       tClient->Active = true;

    if(tLocation->Active == false)
       tLocation->Active = true;

    if(dsetLocation->Active == false)
       dsetLocation->Active = true;

    
}
//---------------------------------------------------------------------------


